* {font-size: 18px; font-family: 'Open Sans', sans-serif;}
body, html {margin: 0; padding: 0; background-color: #1c1c1c;height:100%;}
a {text-decoration: none; color: #fff;font-size: 14px;}
.wrapper {position: relative; min-height:100%;}
.logo {display: inline-block;text-align: center;width: 100%;margin-top: 8em;}
.title {display: inline-block;text-align:center;width: 100%;
  margin: 0 auto; padding-top:5em;}
.buttons {padding-bottom:70px;}
.cta {padding: 4em 0; width: 100%; text-align: center;}
button {width:174px; height: 47px; color: #fff; border: 1px solid #000;
  background-color: transparent;}
.it {margin-right: 3em;}
.en {margin-left: 0;}
button:hover {background-color: #FA8526; border: none; cursor: pointer;color:#000;}
button:visited {background-color: #FA8526; border: none;color:#000;}
button:active {background-color: #FA8526; border: none;color:#000;}
button:focus {background-color: #FA8526 border: none;color:#000;}
footer {background-color: #000;width: 100%;padding: 1.3em 0; height: 70px;position: absolute;bottom:0;left:0;}
.row {width: 100%; text-align: center;}
.copyright {color: #fff;font-size: 14px; padding-bottom: .5em;}
/*Media Queries*/
@media (max-width:767px) {
  .title img{width: 80%;padding-top: 0;}
}
@media (max-width:420px){
  button {width: 80%; margin: 0 0 1.5em 0;}
 .it {margin-right: 0;}
}
@media (max-width:500px) {
  .logo img{width: 40%;}
}
